Subject: RE: [NAT] draft-kuniaki-nats-00.txt

From: Matt Holdrege <[email-masked]>
Date: Wed, 11 Jul 2001 04:55:01 -0700

If I may, this discussion has nothing to do with the NAT WG charter. If you 
wish to have a technical discussion on the draft to see if it merits work 
in this group, that is fine. But we don't need to have another  NAT versus 
IPv6 discussion here.

At 03:25 AM 7/11/2001, Bound, Jim wrote:
>I agree with your assessment except for one point.
>
>I think IPv6 closed or Intranets will tunnel thru the IPv4 cloud in the
>U.S. using Brians 6to4 and avoid NAT completely.  So it will be IPv6
>island to IPv6 island.
>
>Also I believe we will see Asia and Europe deploy IPv6 Internet
>Exchanges in 2002 (late 2001) and I am involved with that and that will
>begin IPv6 at least at the edge.  The market wants transparency back and
>e2e NAT is not working and breaking down.
>
>Also second releases of IPv6 products will begin entering the market Q2
>2002 and will be much more robust and we will begin to see IPv6 in fast
>path on ASICs.
>
>My point is IPv6 is moving much faster than many think if they hold a US
>only focus.
>
>regards,
>/jim
>
>-----Original Message-----
>From: Kuniaki Kondo [mailto:[email-masked]]
>Sent: Wednesday, July 11, 2001 4:50 AM
>To: Bound, Jim; [email-masked]
>Cc: [email-masked]; [email-masked]; [email-masked]
>Subject: Re: [NAT] draft-kuniaki-nats-00.txt
>
>
>Hello, Jim
>
>""Bound, Jim" <[email-masked]>" (Tue, 10 Jul 2001 23:35:14 -0500)
>wrote:
>
> > first my colleagues name is "Brian" not "Brain" names are important.
>
>   Yes. I am so sorry for my mistake.
>
> >
> > IPv6 is past experimental.  It is being deployed in Australia and
> > Ireland in 6 months for wireless systems.  It will be deployed in Asia
> > in one year because they simply do not have enough addresses to even
> > support NAT.  Except in the U.S. the rest of the world cannot live
> > without the e2e model.
>
>   Recently, a few IPv6 products was shipped, I know.
>   However, those products did not deployed in commercial network yet.
>   Especially, in Japan, we can get many IPv6 products, but those
>   products are still used for experimental. In Asia, probably same.
>
> >
> > IPv6 products are shipping.  That is not experimental.
> >
> > IPv6 is also the IP protocol that will run Infiniband.  Infiniband at
>a
> > minimum will be used as backplane for high end systems and most likely
> > to run SCSI over IP and Memory Channel over IP IMO.
>
>   Did you said that IPv6 will be deployed in closed network?
>   If so, I agree.
>   First step of deploying IPv6 probably start in closed network, just
>like a
>   Infiniband.
>   However, it is not a target of NATS.
>   NATS target is a edge network of the Internet.
>
> >
> > IPv6 is here and real.  Just not in the U.S.
> >
> > regards,
> > /jim
> >
> >
> > _______________________________________________
> > nat mailing list
> > [email-masked]
> > http://www.ietf.org/mailman/listinfo/nat
>
>
>--
>Kuniaki Kondo
>[email-masked]
>
>_______________________________________________
>nat mailing list
>[email-masked]
>http://www.ietf.org/mailman/listinfo/nat

_______________________________________________
nat mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/nat